Packages - Bug #2745
Housekeeping # 2047 (in progress): [STICKY][icu]: and friends (x86_64)

[libre/quassel]: rebuild against new icu (x86_64)
2020-05-05 03:31 PM - bill-auger

Status: confirmed % Done: 0%
Priority: bug
Assignee:

Category:

Description
NOTES:

e only 'quassel-core' depends directly on 'icu’; and 'quassel-core’ has no dependents - other split-packages (eg:
quassel-monoithic) will link to it indirectly however, via 'qt5-base':
/usr/lib/libQt5Core.s0.5 (qt5-base) ->
/ust/lib/libicuuc.so.70 (icu)  ->
/ustr/lib/libicudata.so.70 (icu)

History

#1 - 2020-05-05 03:57 PM - bill-auger
- Status changed from unconfirmed to open

- Tracker changed from Bug to Housekeeping

#2 - 2021-04-22 04:46 AM - bill-auger

- Status changed from open to fixed

#3 - 2021-11-27 08:53 AM - bill-auger

- Description updated

#4 - 2021-11-27 08:55 AM - bill-auger

- Description updated

#5 - 2023-09-01 03:51 AM - bill-auger

- Tracker changed from Housekeeping to Bug

#6 - 2023-12-18 04:03 AM - bill-auger

- Status changed from fixed to confirmed
